Bug 98188 - there is no manuals covering configuration of the ftp server
there is no manuals covering configuration of the ftp server
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Johnray Fuller
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-27 15:42 EDT by ketil vestby
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 17:35:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ketil vestby 2003-06-27 15:42:42 EDT
Description of problem:
There is no information about how to configure the FTP server anywhere,
neither in this guide or in the other guides

Version-Release number of selected component (if applicable):
rhl-rg(EN)-9-HTML-RHI (2003-02-13T19:20)

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Johnray Fuller 2003-06-27 21:55:15 EDT
Funny you should mention this. I am working on one right now :-)

I will keep this bug open until the chapter is completed.

Thank you for the feedback.

Johnray
Comment 2 Johnray Fuller 2003-06-27 21:57:42 EDT
There is informationi about how to secure an FTP server in the Security Guide.

Refer to the following URL for details;

http://www.redhat.com/docs/manuals/linux/RHL-9-Manual/security-guide/s1-server-ftp.html

Thanks,
Johnray
Comment 3 Johnray Fuller 2004-08-24 17:35:08 EDT
There is a vsftpd chapter in the RHEL 3 Reference Guide available
online at the following URL:

http://www.redhat.com/docs/manuals/enterprise/

J

Note You need to log in before you can comment on or make changes to this bug.